﻿/* fonts */
.caps {
  text-transform: uppercase;
}
.font-light {
  font-weight: 300;
}
.font-regular {
  font-weight: 400;
}
.font-mediumbold {
  font-weight: 600;
}
.font-bold {
  font-weight: 700;
}
.font-extrabold {
  font-weight: 800;
}
/* custom handwritten */
.customfont {
  font-family: 'Caveat';
}
.defaultfont {
  font-family: 'Open Sans';
}
.simployer-heading h1,
.simployer-heading h2,
.simployer-heading h3,
.simployer-heading h4,
.simployer-heading h5 {
  font-weight: 800;
}
.simployer-heading h1:after,
.simployer-heading h2:after,
.simployer-heading h3:after,
.simployer-heading h4:after,
.simployer-heading h5:after {
  /* 3 dots after main headings */
  content: "\25CF \25CF \25CF";
  clear: left;
  color: #ed5a55;
  font-size: 0.875em;
  line-height: 0.875em;
  display: block;
  letter-spacing: 0.23em;
  position: relative;
  left: 0;
  bottom: 0;
  margin-bottom: 0.2em;
}
.simployer-heading h1 a,
.simployer-heading h2 a,
.simployer-heading h3 a,
.simployer-heading h4 a,
.simployer-heading h5 a {
  color: #333333;
}
.simployer-heading h1 a:hover,
.simployer-heading h2 a:hover,
.simployer-heading h3 a:hover,
.simployer-heading h4 a:hover,
.simployer-heading h5 a:hover {
  color: #ed5a55;
  text-decoration: none;
}
/* end fonts ------------------------- */
/* colors */
/* ITAS PRIMARY PALETTE */
/* black -> gray */
/* accent palette 1 */
/* green */
/* adjusted by Henrik*/
/* adjusted by Henrik */
/* end colors ------------------------------------------- */
/* gutters and padding */
/* border options */
.radius-s {
  border-radius: 4px;
}
.radius-m {
  border-radius: 5px;
}
/* box shadows */
/* max widths */
/* check if still in use */
/* responsive breakpoints --- to be tuned */
/* shortcut design helpers */
/* custom ul with green checkmarks */
/* vertical dots before read more links */
.readmore {
  display: block;
  overflow: hidden;
  font-weight: 600;
  font-size: 0.875em;
  color: #333333;
  margin-top: 15px;
  background-image: url(../img/gfx/v-dots-small.svg);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 15px;
  margin-left: -15px;
}
.readmore:hover {
  color: #ed5a55;
}
#header #authentication #globalnav_usermenu button {
  font-weight: 400;
  font-family: 'Open Sans';
  font-size: 1em;
  background-color: transparent;
}
#header #authentication #globalnav_usermenu .dropbtn {
  display: block;
  color: white;
  border: none;
  cursor: pointer;
}
#header #authentication #globalnav_usermenu .dropbtn i {
  color: #ffffff;
}
#header #authentication #globalnav_usermenu .dropbtn:hover {
  background-color: #133552;
}
#header #authentication #globalnav_usermenu .dropbtn #username {
  text-transform: uppercase;
  font-size: 0.775em;
  margin-right: 4px;
}
#header #authentication #globalnav_usermenu .dropbtn i:first-child {
  background: #133552;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  margin-right: 4px;
  line-height: 40px;
}
#header #authentication #globalnav_usermenu .dropdown-content {
  display: none;
  position: absolute;
  background-color: #ebf4f7;
  min-width: 200px;
  padding: 0;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}
#header #authentication #globalnav_usermenu #myDropdown a {
  display: block;
  overflow: hidden;
  color: #333333;
  padding: 15px 30px;
  line-height: 40px;
  text-decoration: none;
  text-transform: none;
  font-size: 0.875em;
  font-weight: 400;
}
#header #authentication #globalnav_usermenu #myDropdown a:hover {
  background-color: #11bbbb;
  color: #ffffff;
}
#header #authentication #globalnav_usermenu .show {
  display: block;
}
@media only screen and (max-width: 767.1px) {
  #globalnav_usermenu {
    line-height: 60px;
  }
  #globalnav_usermenu .dropbtn {
    height: 60px;
  }
  #globalnav_usermenu .dropbtn #lastname {
    display: none;
  }
}
@media only screen and (min-width: 767.1px) {
  #globalnav_usermenu {
    line-height: 70px;
  }
  #globalnav_usermenu .dropbtn {
    height: 70px;
  }
}
/* 
.dropdown {
    position: relative;
    display: inline-block;
}
    */